Update title/icon/content — 409 on version conflict
PATCH
/api/v1/workspaces/{ws}/documents/{doc}
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”doc
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
title
string
icon
string
content
expected_version
integer
folder_id
string format: uuid
Examplegenerated
{ "title": "example", "icon": "example", "content": "example", "expected_version": 1, "folder_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}